\section{DebConf12 in numbers}
\person{Gunnar Wolf}

One fun thing about running such a big conference as DebConf is to
look at the numbers' dance year after year, and find trends and
explanations underneath the facts. So, looking at the attendance
numbers we have every year.

Our conference is truly international in its scope. This year, people
from at least 32 different countries\footnote{15 people kept their
country of origin private} attended our conference. As every year,
even though we strive to alternate the continent where DebConf is held
to balance out the costs and ease for people interested in
joining. For the full list of attendees by country, please refer to
the table on page \pageref{table-attendeecountry}.

Having a DebConf in Central America brought along a strong departure
from our usual attendance distribution: Central America is a region
with strong, committed Free Software user and development communities,
but with an income level strongly lower than the developed
countries. Having a DebConf in Central America meant that, among the
countries that form the region\footnote{Panama, Costa Rica,
Nicaragua, Honduras, El Salvador, Guatemala, Belize}, we had 53
attendees. 40 further participants were from the rest of the American
continent; 58 people came from Europe, 7 from Asia, 1 from Africa and
1 from Oceania.

\begin{center}
  \includegraphics[width=0.8\columnwidth]{images/numbers/attendees_by_region.png}
\end{center}

An inescapable data point is that this was a rather small DebConf by
our historical standards — We had 270 people registered (this means,
who expressed interest and at some point seemed likely to attend); 188
people reconfirmed, and 176 arrived. This comes as a big contrast with
previous numbers — For DebConf11 in Banja Luka, Bosnia and
Herzegovina, we had 662 registered, 451 reconfirmed and 335 actually
attending; for DebConf10 in New York, United States of America, 617
registered, 416 reconfirmed and 306 arrived; for DebConf9 in Cáceres,
Spain, 465 registered, 270 reconfirmed and 241 arrived; numbers are
much more comparable to DebConf8, in Mar del Plata, Argentina, with
500 registered, 252 reconfirmed and 223 attending.

We think this decrease is due to two factors, although it's very hard
to determine the role each of them played: First, in 2012 the global
economy (and particularly the European Union's) underwent a severe
crisis. Many people interested in attending, as well as their
employers, expressed concerns for investing their time and money at a
time there is no economic certainty.

On the other hand, Nicaragua is farther off regional air transport
hubs than most of the previous conferences — As, notably, DebConf8 had
very similar attendance numbers.

Worth noting, however, is that we managed to get an attendance
estimation much closer to reality than in previous years. We often
close the reconfirmation period around two weeks before DebCamp
starts, and our expenses (mainly the hotel bookings) are made
according to those numbers. While DebConf8 and DebConf9 were almost in
our acceptable 10\% mis-estimation margin (with respectively 88.4\%
and 89.2\% rates), DebConf10 had just 73.5\% and DebConf11
74.2\%. DebConf12 registered a 94.1\%.

\begin{center}
  \includegraphics[width=0.8\columnwidth]{images/numbers/attendees_by_year.png}
\end{center}

One topic that has been championed by Debian since it was brought to
our attention, in the DebConf4 session where the Debian Women group
was formed, is the hostility technical, ``geeky'' conferences usually
carry towards women, and the lack of women involved in Free Software
projects. From having approximately 3\% woman participation back in
2003, we have grown to have around 10\%. While this number is still
far from showing a healthy balance, the trend is positive. Worth
noting is that shortly before DebConf, in May, the Debian project
\href{http://www.debian.org/vote/2012/vote_002}{voted a General
Resolution ratifying the Diversity Statement}.

\begin{center}
  \includegraphics[width=0.8\columnwidth]{images/numbers/attendees_by_gender.png}
\end{center}

As for DebConf's focus: Our conference aims at making Debian better,
and our main focus is to provide an environment for already involved
people to work together. As a secondary target, we try to increase
Debian (and, in general, Free Software) development in the geographic
region where we meet — This year, 40\% of the attendees were Debian
Developers, 5\% were Debian Maintainers, 12\% were unofficial
contributors, 16\% were otherwise involved in Debian — This means that
45\% already had a long-term committment to the project, and that 73\%
were active contributors. From the remaining 27\%, 19\% are not yet
involved with the project but interested in becoming so.

\begin{center}
  \includegraphics[width=0.8\columnwidth]{images/numbers/attendees_by_role_in_debian.png}
\end{center}

\begin{tabular}{|cp{0.8\columnwidth}|}
  \hline
  \multicolumn{2}{|c|}{Attendees per country of origin} \\
  \hline
  27 & Nicaragua \\
  18 & United Kingdom \\
  17 & United States \\
  15 & Not specified \\
  12 & El Salvador \\
  8 & Canada, Mexico, Switzerland \\
  7 & Costa Rica, Germany \\
  6 & France \\
  5 & Japan \\
  4 & Austria, Guatemala, Spain \\
  3 & Belgium \\
  2 & Colombia, Greece, Honduras, Ireland, Martinique, Sweden, Venezuela \\
  1 & Argentina, Australia, Belize, China, Panama, Poland, Romania, South Africa, Taiwan \\
  \hline
\end{tabular}
\label{table-attendeecountry}
